<!--
Use this issue template for suggesting new docs or updates to existing docs.
Note: Doc work as part of feature development is covered in the Feature Request template.
-->

### Problem to solve

<!--
Include the following detail as necessary:
* What docs or doc section affected? Include links or paths.
* Is there a problem with a specific document, or a feature/process that's not addressed sufficiently in docs?
* Any other ideas or requests?
-->

### Further details

<!--
* Any concepts, procedures, reference info we could add?
* Include use cases, benefits, and/or goals for this work.
* If adding content: What audience is it intended for? (What roles and scenarios?)
-->

### Proposal

<!-- Further specifics for how can we solve the problem. -->

### Who can address the issue

<!-- What if any special expertise is required to resolve this issue? -->

### Other links/references

<!-- E.g. related issues/MRs -->

/label ~documentation ~"status::ready"
